canvas-api-client vulnerabilities

This is a library for making requests to a Canvas LMS API.

Latest version

0.2.11

First published

3 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
canvas-api-client 0.2.11
Latest
15 May, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.2.10 14 May, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.2.8 11 May, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.2.7 11 May, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.2.5 11 May, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.2.4 27 Mar, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.2.4.dev0 27 Mar, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.2.3 01 Mar, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.2.1 26 Feb, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.2.1.dev1 14 Feb, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.2.1.dev0 13 Feb, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.2.0 12 Feb, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.2.0.dev6 05 Feb, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.2.0.dev5 05 Feb, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.2.0.dev4 05 Feb, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.2.0.dev3 05 Feb, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.2.0.dev2 05 Feb, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.2.0.dev1 05 Feb, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.2.0.dev0 02 Feb, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.1.0 30 Jan, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.1.0.dev0 25 Jan, 2018 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
canvas-api-client 0.0.1 24 Jan, 2018 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L